package info.bukova.isspst.services.tripbill;

import java.util.List;

import info.bukova.isspst.data.TripBill;
import info.bukova.isspst.data.TripRequirement;
import info.bukova.isspst.services.Service;

public interface TripBillService extends Service<TripBill> {
	
	public TripBill createTripBill(TripRequirement requirement);
	public void loadItems(TripBill bill);
	public void calculate(TripBill bill);
	public List<TripBill> getMy();
	public void loadOwner(TripBill bill);
	public void loadPassengers(TripBill bill);

}
